<?php
if(isset($_COOKIE['login']) && ($_COOKIE['login']<>""))
{
$login_cookie = $_COOKIE['login']; 
$sql = mysqli_query($mysqli,"SELECT * FROM login where login like '$login_cookie'");
$linha = mysqli_fetch_array($sql);
$id			= $linha["id"];
$codfunc			= $linha["funcionario"];
$tipo				= $linha["tipo"];
$login				= $linha["login"];

if($tipo=='Funcionario'){
		$selec=mysqli_query($mysqli,"Select * from funcionario where id = $codfunc");
	  }
	  if($tipo=='Vereador'){
		$selec=mysqli_query($mysqli,"Select * from vereador where id = $codfunc");
	  }
	  if($tipo=='Sazonal'){
		$selec=mysqli_query($mysqli,"Select * from sazonais where id = $codfunc");
	  }
	$resul=mysqli_fetch_array($selec);
	echo $Nome = $resul['nome'];

}
?>